.header {
    position: sticky;
    top: 24px;
    z-index: 99999;
}

.nav {
    position: relative;
    z-index: 99999;
}

.hamburger {
    display: none;
    font-size: 28px;
    color: white;
    cursor: pointer;
    position: relative;
    z-index: 100000;
}





@media (min-width: 0px) {
    * {
        margin: 0px;
        padding: 0px;
        max-width: 100vw;
    }


    @font-face {
        font-family: "Fredoka_regular";
        src: url("fonts/Fredoka-Regular.ttf");
    }

    @font-face {
        font-family: "Fredoka_semibold";
        src: url("fonts/Fredoka-SemiBold.ttf");
    }

    @font-face {
        font-family: "Fredoka_bold";
        src: url("fonts/Fredoka-Bold.ttf");
    }

    /* RESET */
    body {
        margin: 0;
        background: white;
        padding: 0px;
        margin: 0px;
        max-width: 100vw;
    }

    /* GLOBAL SPACING */
    section {
        padding: 80px 0;
        max-width: 100vw;
        max-width: 100vw;
    }







    /*?////////////////////////////////////////////////////////*/


    /* SCHOOL INFO SECTION */

    .school-info {
        background: #e7edf2;
        padding: 80px 0;
    }

    .wrap-school {
        max-width: 1000px;
        margin: 0 auto;
        padding: 0 24px;


        /* <-- DIT ONTBRAK */
        justify-content: space-between;
        align-items: center;
        gap: 80px;

        box-sizing: border-box;
        /* matcht je .container */
    }

    /* LINKS */

    .school-left {
        max-width: 520px;
    }

    .school-left h2 {
        font-size: 40px;
        color: #0f2742;
        font-family: Fredoka_semibold;
    }

    .school-left p {
        font-size: 18px;
        line-height: 1.6;
        color: #0f2742;
        font-family: Fredoka_regular;
        margin-top: 24px;
    }

    .school-button {
        display: inline-block;
        margin-top: 28px;
        padding: 12px 22px;

        border: 2px solid #0f2742;
        border-radius: 20px;

        text-decoration: none;
        color: #0f2742;
        font-family: Fredoka_regular;
    }

    .school-button:hover {
        background: #0f2742;
        color: white;
    }

    /* RECHTER KAART */

    .school-box {

        margin-top: 20px;
        background: #0f2742;
        color: white;
        padding: 32px 36px;
        border-radius: 14px;
        min-width: 380px;
        font-family: Fredoka_regular;
    }

    .school-box h3 {
        margin-bottom: 20px;
    }

    .school-checks {
        list-style: none;
        padding: 0;
    }

    .school-checks li {
        display: flex;
        align-items: center;
        gap: 12px;

        font-size: 16px;
    }

    .school-checks img {
        width: 28px;
    }


    /*?////////////////////////////////////////////////////////*/


    /* CONTAINER (MASTER GRID) */
    .container {
        max-width: 1000px;
        margin: 0 auto;
        padding: 0 24px;
        box-sizing: border-box;

    }

    /* HEADER */
    .nav {


        max-width: 1000px;
        margin: 0 auto;
        padding: 0 24px;
        box-sizing: border-box;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 0;
        background-color: #ff4f7a;
        border-radius: 20px;
        height: 60px;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.10);
        position: relative;

    }

    .header {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 48px;
        position: sticky;
        top: 24px;
        /* of kleur naar keuze */
        z-index: 1000;
        /* add this */



    }

    .logo {
        margin-left: 24px;
        font-size: 24px;
        color: #ffffff;
        font-family: Fredoka_semibold;
    }



    .menu {
        display: flex;
        gap: 30px;
        align-items: center;
    }

    .menu a {
        text-decoration: none;
        font-family: Fredoka_regular;

    }

    .menu-item {
        color: #ffffff;
    }

    .cta {
        margin-right: 8px;
        background: #ffffff;
        color: #ff4f7a;
        padding: 12px 20px;
        border-radius: 16px;
        border: 1px solid #ffffff;
        text-decoration: none;
        font-family: Fredoka_regular;


        /* FIX */
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }

    .cta:hover {
        background: #ff4f7a;
        color: white;
    }

    .cta img {
        width: 18px;
        height: 18px;
        object-fit: contain;
    }

    .divider {
        height: 2px;
        background: #dcdcdc;
        opacity: .4;
        max-width: 1000px;
        margin-bottom: 00px;
    }

    .hero {
        margin-top: 0;
        padding-top: 240px;
    }

    /* HERO */
    .hero-inner {
        justify-content: space-between;
        align-items: center;
    }

    .hero-text {
        margin-top: -200px;
    }

    .hero-text h1 {
        font-size: 80px;
        color: #ff4f7a;
        margin: 0;
        font-family: Fredoka_semibold;
        min-width: 500px;
    }

    .text_karl {
        font-size: 48px;
        color: #FFD506;
        margin-top: -20px;

        font-family: Fredoka_semibold;
    }

    .subtitle {
        font-family: Fredoka_regular;
        color: #0f2742;
    }

    .hero-image img {
        width: 700px;
        max-width: 500px;


    }

    .about-left {
        flex: 0 0 380px;
        /* vaste breedte */
    }

    .about-right {
        margin-top: 48px;
        flex: 1;
        /* neemt rest */
        max-width: 600px;
    }


    /* ABOUT */
    .about {
        background: #FFEFF3;
        padding: 0px;
        height: 980px;

    }

    .about-inner {

        gap: 80px;
        align-items: flex-start;
        padding-top: 80px;
    }

    .title-line {
        width: 100%;
        height: 4px;
        background: #ff4f7a;
    }

    .about-title h2 {
        font-size: 40px;
        color: #ff4f7a;
        font-family: Fredoka_semibold;
        margin-top: 24px;
        margin-bottom: 0px;
    }

    .about-list {
        list-style: none;
        padding: 0px;
        font-family: Fredoka_semibold;
        margin-bottom: 32px;
        margin-top: 32px;

    }

    .about-list li {
        display: flex;
        gap: 16px;
        align-items: center;
        font-family: fredoka_regular;
        font-size: 20px;
    }

    .about-list img {
        width: 28px;
    }

    .about-btn {
        border: 2px solid #0f2742;
        padding: 12px 20px;
        border-radius: 16px;
        text-decoration: none;
        color: #0f2742;
        font-family: Fredoka_regular;
        margin-top: 50px;
    }

    .about-btn:hover {
        background: #0f2742;
        color: white;
    }

    .about-right {
        font-family: Fredoka_regular;
        font-size: 18px;
        line-height: 1.6;
    }

    .about-image {
        width: 100%;
        border-radius: 8px;
        margin-top: 80px;
    }

    .alt-text-image {
        font-family: Fredoka_regular;
        color: #798da0;
        margin-top: 8px;
    }

    /* LESOPZET */
    .lesopzet-inner {

        justify-content: space-between;

        margin-top: 350px;
    }

    .lesopzet-text h2 {
        font-size: 40px;
        color: #ff4f7a;
        font-family: Fredoka_semibold;

    }

    .lesopzet-text p {
        font-size: 20px;
        color: #000000;
        font-family: Fredoka_regular;
        margin-top: 24px
    }


    .lesopzet-text {
        max-width: 500px;
    }

    .resultaten {
        margin-top: 48px;
        background: #ff4f7a;
        color: white;
        padding: 30px;
        border-radius: 12px;
        font-family: Fredoka_regular;
        min-width: 40%
    }

    .resultaten ul {
        list-style: none;
        padding: 0;
    }

    .resultaten-karl {
        width: 200px;
        position: relative;
        left: 45%;
        bottom: 60px;
    }

    .carousel {
        position: relative;
        min-width: 100vw;
        margin-left: 0px;

    }



    .track img {
        height: auto;
        border-radius: 12px;


    }

    .track {
        display: flex;
        gap: 20px;
        overflow: hidden;



        /* Hide scrollbar */

        /* Firefox */

        /* IE/Edge */
    }





    .slider-btn {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background: #ff4f7a;
        color: white;
        border: none;

        cursor: pointer;
        font-size: 24px;
        border-radius: 50%;
        z-index: 2;
        height: 0px;
    }

    .slider-btn.left {
        left: 10px;
    }

    .slider-btn.right {
        right: 10px;
    }

    .slider-btn:hover {
        opacity: 0.8;
    }

    .slider-btn {
        z-index: 10;
    }

    .track img {
        pointer-events: none;
    }

    .ontdekken {
        padding: 0px;

    }

    .lesblok {
        height: 400px
    }

    /* LESBLOK */
    .lesblok-inner {

        justify-content: space-between;
        margin-top: 48px;
    }

    .lesblok-text {
        max-width: 500px;
    }

    .lesblok-text2 {
        max-width: 500px;
        margin-top: 48px;
    }


    .lesblok-text2 h2 {
        font-size: 32px;
        color: #FFD506;
        font-family: fredoka_regular;
        max-width: 400px;
        line-height: 40px;
    }

    .lesblok-text2 p {
        font-size: 20px;
        color: #000000;
        font-family: Fredoka_regular;
        margin-top: 24px;
    }


    .lesblok-text h2 {
        font-size: 40px;
        color: #FFD506;
        font-family: Fredoka_semibold;
        max-width: 400px;
        line-height: 40px;
    }

    .lesblok-text p {
        font-size: 20px;
        color: #000000;
        font-family: Fredoka_regular;
        margin-top: 24px;
    }

    .lesblok-resultaten {
        background: #ff4f7a;
        color: white;
        padding: 30px;
        border-radius: 12px;
        font-family: Fredoka_regular;
        min-width: 40%;
    }

    .lesblok-resultaten ul {
        list-style: none;
        padding: 0;
    }

    .lesblok-list li {
        display: flex;
        gap: 16px;
        align-items: center;
        font-size: 20px;
        margin-bottom: 12px;
    }

    .lesblok-list img {
        width: 28px;
    }

    .ontdekken-lijn {
        width: 250px;
        position: relative;
        left: 50%;
        bottom: 420px;
    }



    /* ERVARINGEN */

    .ervaringen {}


    .ervaringen h1 {
        color: #0f2742;
        font-size: 20px;
        font-family: Fredoka_regular;


    }

    .ervaringen-grid {
        display: grid;
        margin-top: 20px;
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .ervaring-kaart {
        background: white;
        border: 2px solid #d9dee4;
        border-radius: 16px;
        padding: 28px;
        font-family: Fredoka_regular;
        line-height: 1.6;
        color: #0f2742;
    }

    .school-logo {
        height: 48px;
        margin-bottom: 16px;
    }

    .ervaring-kaart p {
        font-size: 16px;
        margin-bottom: 18px;
    }

    .ervaring-naam {
        font-size: 14px;
        font-family: Fredoka_semibold;
        color: #0f2742;
    }

    /* RESPONSIVE */

    @media (max-width: 768px) {

        /* hamburger tonen */
        .hamburger {
            display: block;
            margin-right: 24px;
            z-index: 10001;
        }

        /* FULLSCREEN MENU */
        .menu {
            position: fixed;
            top: 0;
            right: 0;
            width: 100%;
            height: 100vh;
            background: #ff4f7a;

            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 30px;

            /* START BUITEN BEELD (rechts) */
            transform: translateX(100%);
            transition: 0.4s ease;

            z-index: 10000;
        }

        /* menu items */
        .menu a {
            font-size: 28px;
            color: white;
            text-align: center;
        }

        /* contact knop */
        .menu .cta {
            background: white;
            color: #ff4f7a;
            font-size: 22px;
        }

        /* OPEN STATE */
        .menu.open {
            transform: translateX(0);
        }

    }




    /* NIEUWS */

    .nieuws {

        padding: 60px 0;
        text-align: center;
    }

    .nieuws-inner h3 {

        color: #0f2742;
        font-size: 20px;
        font-family: Fredoka_regular;


    }

    .nieuws-logos {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 40px;
        flex-wrap: wrap;
        margin-bottom: 24px;
        margin-top: 24px;
    }



    .nieuws-logos img {

        object-fit: contain;
        opacity: 0.9;
        transition: 0.3s;
    }

    .nieuws-logos-npo {
        height: 60px;
    }

    .nieuws-logos-trouw {
        height: 40px;
    }

    .nieuws-logos-dagblad {
        height: 40px;
    }

    .nieuws-logos-noord {
        height: 40px;
    }




    .nieuws-logos img:hover {
        opacity: 1;
        transform: scale(1.05);
    }

    .nieuws-link {
        font-family: Fredoka_regular;
        color: #0f2742;
        text-decoration: none;
        font-size: 14px;
    }

    .nieuws-link:hover {
        text-decoration: underline;
    }

    .contact {

        padding: 80px 20px;
    }

    .contact-container {
        max-width: 1000px;
        margin: 0 auto;
    }

    .contact h2 {
        font-size: 40px;
        color: #0f2742;
        font-family: Fredoka_semibold;
        margin-bottom: 30px;
    }

    .contact-info p {
        font-family: Fredoka_regular;
        color: #0f2742;
        line-height: 1.6;
        margin-bottom: 25px;
    }

    .contact-line {
        display: flex;
        align-items: center;
        gap: 12px;
        margin-bottom: 12px;
    }

    .contact-line img {
        width: 20px;
        height: 20px;
        object-fit: contain;
    }

    .contact-line a {
        text-decoration: none;
        color: #ff4f7a;
        font-family: Fredoka_regular;
        font-size: 18px;
    }

    .contact-line a:hover {
        text-decoration: underline;
    }



}

/* FONTS */
@media (min-width: 900px) {
    * {
        margin: 0px;
        padding: 0px;
        max-width: 100vw;
    }


    @font-face {
        font-family: "Fredoka_regular";
        src: url("fonts/Fredoka-Regular.ttf");
    }

    @font-face {
        font-family: "Fredoka_semibold";
        src: url("fonts/Fredoka-SemiBold.ttf");
    }

    @font-face {
        font-family: "Fredoka_bold";
        src: url("fonts/Fredoka-Bold.ttf");
    }

    /* RESET */
    body {
        margin: 0;
        background: #f7f7f7;
        padding: 0px;
        margin: 0px;
        max-width: 100vw;
    }

    /* GLOBAL SPACING */
    section {
        padding: 80px 0;
        max-width: 100vw;
        max-width: 100vw;
    }

    /* CONTAINER (MASTER GRID) */
    .container {
        max-width: 1000px;
        margin: 0 auto;
        padding: 0 24px;
        box-sizing: border-box;

    }

    /* HEADER */
    .nav {


        max-width: 1000px;
        margin: 0 auto;
        padding: 0 24px;
        box-sizing: border-box;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 0;
        background-color: #ff4f7a;
        border-radius: 20px;
        height: 60px;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.10);

    }

    .header {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 48px;
        position: sticky;
        top: 24px;
        /* of kleur naar keuze */



    }

    .logo {
        margin-left: 24px;
        font-size: 36px;
        color: #ffffff;
        font-family: Fredoka_semibold;
    }

    .menu {
        display: flex;
        gap: 30px;
        align-items: center;
    }

    .menu a {
        text-decoration: none;

        font-family: Fredoka_regular;
    }

    .menu-item {
        color: #ffffff;
    }

    .cta {
        margin-right: 8px;
        background: #ffffff;
        color: #ff4f7a;
        padding: 12px 20px;
        border-radius: 16px;
        border: 1px solid #ffffff;
        text-decoration: none;
        font-family: Fredoka_regular;


        /* FIX */
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }

    .cta:hover {
        background: #ff4f7a;
        color: white;
    }

    .cta img {
        width: 18px;
        height: 18px;
        object-fit: contain;
    }

    .divider {
        height: 2px;
        background: #dcdcdc;
        opacity: .4;
        max-width: 1000px;
        margin: 0 auto;
    }

    .hero {
        padding: 0px;
        margin: 0px;
    }

    /* HERO */
    .hero-inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .hero-text {
        margin-top: -200px;
    }

    .hero-text h1 {
        font-size: 80px;
        color: #ff4f7a;
        margin: 0;
        font-family: Fredoka_semibold;
        min-width: 500px;
    }

    .text_karl {
        font-size: 48px;
        color: #FFD506;
        margin-top: -20px;

        font-family: Fredoka_semibold;
    }

    .subtitle {
        font-family: Fredoka_regular;
        color: #0f2742;
    }

    .hero-image img {
        width: 600px;
        max-width: 100%;
    }

    .about-left {
        flex: 0 0 380px;
        /* vaste breedte */
    }

    .about-right {
        flex: 1;
        /* neemt rest */
        max-width: 600px;
    }


    /* ABOUT */
    .about {
        background: #FFEFF3;
        padding: 0px;
        height: 980px;

    }

    .about-inner {
        display: flex;
        gap: 80px;
        align-items: flex-start;
        padding-top: 80px;
    }

    .title-line {
        width: 100%;
        height: 4px;
        background: #ff4f7a;
    }

    .about-title h2 {
        font-size: 40px;
        color: #ff4f7a;
        font-family: Fredoka_semibold;
        margin-top: 24px;
        margin-bottom: 0px;
    }

    .about-list {
        list-style: none;
        padding: 0px;
        font-family: Fredoka_semibold;
        margin-bottom: 32px;
        margin-top: 32px;

    }

    .about-list li {
        display: flex;
        gap: 16px;
        align-items: center;
        font-family: fredoka_regular;
        font-size: 20px;
    }

    .about-list img {
        width: 28px;
    }

    .about-btn {
        border: 2px solid #0f2742;
        padding: 12px 20px;
        border-radius: 16px;
        text-decoration: none;
        color: #0f2742;
        font-family: Fredoka_regular;
        margin-top: 50px;
    }

    .about-btn:hover {
        background: #0f2742;
        color: white;
    }

    .about-right {
        font-family: Fredoka_regular;
        font-size: 18px;
        line-height: 1.6;
    }

    .about-image {
        width: 100%;
        border-radius: 8px;
        margin-top: 80px;
    }

    .alt-text-image {
        font-family: Fredoka_regular;
        color: #798da0;
        margin-top: 8px;
    }

    /* LESOPZET */
    .lesopzet-inner {
        display: flex;
        justify-content: space-between;

        margin-top: 350px;
    }

    .lesopzet-text h2 {
        font-size: 40px;
        color: #ff4f7a;
        font-family: Fredoka_semibold;

    }

    .lesopzet-text p {
        font-size: 20px;
        color: #000000;
        font-family: Fredoka_regular;
        margin-top: 24px
    }


    .lesopzet-text {
        max-width: 500px;
    }

    .resultaten {
        background: #ff4f7a;
        color: white;
        padding: 30px;
        border-radius: 12px;
        font-family: Fredoka_regular;
        min-width: 40%
    }

    .resultaten ul {
        list-style: none;
        padding: 0;
    }

    .resultaten-karl {
        width: 200px;
        position: relative;
        left: 45%;
        bottom: 60px;
    }

    .carousel {
        position: relative;
        min-width: 100vw;
        margin-left: 0px;

    }



    .track img {
        height: 420px;
        border-radius: 12px;

    }

    .track {
        display: flex;
        gap: 20px;
        overflow-x: auto;
        scroll-behavior: smooth;

        /* Hide scrollbar */
        scrollbar-width: none;
        /* Firefox */
        -ms-overflow-style: none;
        /* IE/Edge */
    }

    .track::-webkit-scrollbar {
        display: none;
        /* Chrome/Safari */
    }

    .carousel {
        position: relative;
        width: 100%;
    }

    .slider-btn {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background: #ff4f7a;
        color: white;
        border: none;
        padding: 14px 18px;
        cursor: pointer;
        font-size: 24px;
        border-radius: 50%;
        z-index: 2;
    }

    .slider-btn.left {
        left: 10px;
    }

    .slider-btn.right {
        right: 10px;
    }

    .slider-btn:hover {
        opacity: 0.8;
    }

    .slider-btn {
        z-index: 10;
    }

    .track img {
        pointer-events: none;
    }

    .ontdekken {
        padding: 0px;

    }

    .lesblok {
        height: fit-content;
    }

    /* LESBLOK */
    .lesblok-inner {
        display: flex;
        justify-content: space-between;
        margin-top: 48px;
    }

    .lesblok-text {
        max-width: 500px;
    }

    .lesblok-text h2 {
        font-size: 40px;
        color: #FFD506;
        font-family: Fredoka_semibold;
        max-width: 400px;
        line-height: 40px;
    }

    .lesblok-text p {
        font-size: 20px;
        color: #000000;
        font-family: Fredoka_regular;
        margin-top: 24px;
    }

    .lesblok-resultaten {
        background: #ff4f7a;
        color: white;
        padding: 30px;
        border-radius: 12px;
        font-family: Fredoka_regular;
        min-width: 40%;
    }

    .lesblok-resultaten ul {
        list-style: none;
        padding: 0;
    }

    .lesblok-list li {
        display: flex;
        gap: 16px;
        align-items: center;
        font-size: 20px;
        margin-bottom: 12px;
    }

    .lesblok-list img {
        width: 28px;
    }

    .ontdekken-lijn {
        width: 250px;
        position: relative;
        left: 50%;
        bottom: 420px;
    }

    /* ERVARINGEN */

    .ervaringen {
        background: #f7f7f7;
        padding: 80px 0;
    }


    .ervaringen h1 {
        color: #0f2742;
        font-size: 20px;
        font-family: Fredoka_regular;


    }

    .ervaringen-grid {
        display: grid;
        margin-top: 20px;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }

    .ervaring-kaart {
        background: white;
        border: 2px solid #d9dee4;
        border-radius: 16px;
        padding: 28px;
        font-family: Fredoka_regular;
        line-height: 1.6;
        color: #0f2742;
    }

    .school-logo {
        height: 48px;
        margin-bottom: 16px;
    }

    .ervaring-kaart p {
        font-size: 16px;
        margin-bottom: 18px;
    }

    .ervaring-naam {
        font-size: 14px;
        font-family: Fredoka_semibold;
        color: #0f2742;
    }

    /* RESPONSIVE */

    @media (max-width: 768px) {
        .ervaringen-grid {
            grid-template-columns: 1fr;
        }
    }

    /* NIEUWS */

    .nieuws {

        padding: 60px 0;
        text-align: center;
    }

    .nieuws-inner h3 {

        color: #0f2742;
        font-size: 20px;
        font-family: Fredoka_regular;


    }

    .nieuws-logos {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 40px;
        flex-wrap: wrap;
        margin-bottom: 24px;
        margin-top: 24px;
    }



    .nieuws-logos img {

        object-fit: contain;
        opacity: 0.9;
        transition: 0.3s;
    }

    .nieuws-logos-npo {
        height: 60px;
    }

    .nieuws-logos-trouw {
        height: 40px;
    }

    .nieuws-logos-dagblad {
        height: 40px;
    }

    .nieuws-logos-noord {
        height: 40px;
    }




    .nieuws-logos img:hover {
        opacity: 1;
        transform: scale(1.05);
    }

    .nieuws-link {
        font-family: Fredoka_regular;
        color: #0f2742;
        text-decoration: none;
        font-size: 14px;
    }

    .nieuws-link:hover {
        text-decoration: underline;
    }

    .contact {

        padding: 80px 20px;
    }

    .contact-container {
        max-width: 1000px;
        margin: 0 auto;
    }

    .contact h2 {
        font-size: 40px;
        color: #0f2742;
        font-family: Fredoka_semibold;
        margin-bottom: 30px;
    }

    .contact-info p {
        font-family: Fredoka_regular;
        color: #0f2742;
        line-height: 1.6;
        margin-bottom: 25px;
    }

    .contact-line {
        display: flex;
        align-items: center;
        gap: 12px;
        margin-bottom: 12px;
    }

    .contact-line img {
        width: 20px;
        height: 20px;
        object-fit: contain;
    }

    .contact-line a {
        text-decoration: none;
        color: #ff4f7a;
        font-family: Fredoka_regular;
        font-size: 18px;
    }

    .contact-line a:hover {
        text-decoration: underline;
    }


    /*?////////////////////////////////////////////////////////*/


    /* SCHOOL INFO SECTION */

    .school-info {
        background: #e7edf2;
        padding: 80px 0;
    }

    .wrap-school {
        max-width: 1000px;
        margin: 0 auto;
        padding: 0 24px;

        display: flex;
        /* <-- DIT ONTBRAK */
        justify-content: space-between;
        align-items: center;
        gap: 80px;

        box-sizing: border-box;
        /* matcht je .container */
    }

    /* LINKS */

    .school-left {
        max-width: 520px;
    }

    .school-left h2 {
        font-size: 40px;
        color: #0f2742;
        font-family: Fredoka_semibold;
    }

    .school-left p {
        font-size: 18px;
        line-height: 1.6;
        color: #0f2742;
        font-family: Fredoka_regular;
        margin-top: 24px;
    }

    .school-button {
        display: inline-block;
        margin-top: 28px;
        padding: 12px 22px;

        border: 2px solid #0f2742;
        border-radius: 20px;

        text-decoration: none;
        color: #0f2742;
        font-family: Fredoka_regular;
    }

    .school-button:hover {
        background: #0f2742;
        color: white;
    }

    /* RECHTER KAART */

    .school-box {

        margin-top: 20px;
        background: #0f2742;
        color: white;
        padding: 32px 36px;
        border-radius: 14px;
        min-width: 380px;
        font-family: Fredoka_regular;
    }

    .school-box h3 {
        margin-bottom: 20px;
    }

    .school-checks {
        list-style: none;
        padding: 0;
    }

    .school-checks li {
        display: flex;
        align-items: center;
        gap: 12px;

        font-size: 16px;
    }

    .school-checks img {
        width: 28px;
    }


    /*?////////////////////////////////////////////////////////*/
}